Open MPI logo

Open MPI User's Mailing List Archives

  |   Home   |   Support   |   FAQ   |   all Open MPI User's mailing list

Subject: Re: [OMPI users] recompiling 1.3.1 with intels
From: Francesco Pietra (chiendarret_at_[hidden])
Date: 2009-04-08 09:00:01


On Wed, Apr 8, 2009 at 12:59 PM, Jeff Squyres <jsquyres_at_[hidden]> wrote:
> On Apr 8, 2009, at 5:08 AM, Francesco Pietra wrote:
>
>> As I was unable to compile the parallel code Amber10 with openmpi
>> 1.3.1 (fully tested) and intel compilers and mkl version 10 on debian
>> amd64 lenny, I'll try with the intels version 11. If it does not work
>> in my hands, I'll move to gnu compilers.
>>
>> Question: to recompile openmpi 1.3.1. on intels 11 should I first do
>> anything on openmpi which was compiled with intels 10?
>>
>
>
> I test Intel v10 compilers frequently; they work fine with Open MPI.

>
> As far as we know, Intel v11 compilers work fine with Open MPI as well.

Installing these over version 10 or doing a preparation before?
thanks
francesco
>
> --
> Jeff Squyres
> Cisco Systems
>
> _______________________________________________
> users mailing list
> users_at_[hidden]
> http://www.open-mpi.org/mailman/listinfo.cgi/users
>